/**
 * Typy ogólne bezpieczne
 */
main() {
  List<String> avengerNames = ["Hulk", "Captain America"];
  avengerNames
      .add(1); // Teraz funkcja add() oczekuje „int”, więc to się nie kompiluje
  print("Avenger names: $avengerNames");
}
